operations.hpp File Reference

## Classes

struct | ranges::at_fn
| Checked indexed range access. More...
struct | ranges::back_fn
struct | ranges::front_fn
struct | ranges::index_fn
| Unchecked indexed range access. More...

## Variables

constexpr at_fn | ranges::at {}
| Checked indexed range access. More...
constexpr back_fn | ranges::back {}
constexpr front_fn | ranges::front {}
constexpr index_fn | ranges::index {}
| Unchecked indexed range access. More...